---
title: Semic2022
custom:
  title: JobTechDev Rocked the Stage at SEMIC2022
  short: The EU Commission has extended an invitation to JobTech Development to participate in a panel discussion “Personal data space implementations – interoperability challenges” at SEMIC 2022 in Brussels. The conference is organised by the Interoperability Unit of DIGIT of the European Commission, in collaboration with the Czech Presidency of the Council of the EU.
  content: "**The EU Commission has extended an invitation to JobTech Development to participate in a panel discussion “Personal data space implementations – interoperability challenges” at SEMIC 2022 in Brussels. The conference is organised by the Interoperability Unit of DIGIT of the European Commission, in collaboration with the Czech Presidency of the Council of the European Union.\n** \n\nOn December 6th, JobTech Development's project leader Marcello Grita took the stage at SEMIC2022 and presented the ongoing development project about human-centric data infrastructure. The individual’s right to own his data has become equally relevant and important in a digital age and increasingly connected world. Besides being a word-hard-to-pronounce, interoperability covers a complex, engaging, and significant field which fosters further the green and digital transition in society.\n> \n> \"Our development project about human-centric data infrastructure contributes to a more accessible and digitalised public sector. All work is built in open-source code and available to anyone to use.”, pointed out Marcello Grita in his presentation.\n\nMarcello Grita has participated in the panel together with Viivi Lahteenoja, Ph.D. researcher at the University of Helsinki, and Esther de Loof, Operational Director, at SolidLab in Belgium. There is no perfect system in the beginning, and that is why we need to be pragmatic and adaptable throughout the entire journey, was one of the key messages from Viivi Lahteenoja to the audience.\n\n> \"This is a journey and not a destination.\", she said at the end of her presentation.\n \nEsther de Loof presented an interesting use case in relation to data spaces from the Flemish region of Belgium. She gave examples of what one can do in an ongoing development work by using Solid as a choice of technology.\n\nYou can learn more about the [project on human-centric data infrastructure in English here](https://jobtechdev.se/en/components/individdata-och-dataportabilitet), as well as in [Swedish here](https://jobtechdev.se/sv/komponenter/individdata-och-dataportabilitet).\n\n\n![Marcello Grita rocks the stage at SEMIC2022.](Semic2022-3.PNG)\n_Marcello Grita rocks the stage at SEMIC2022\n_\n\n"
  infobox: "### Interoperability in Public Administration among 35 European Countries\nSweden meets the European average for all the EIF principles (European Interoperability Framework (EIF), in which the country's level of performance varies in different areas.<BR><BR>\nAre you interested in getting an overview of the most recent developments the public administrations of 35 European countries have undergone in 2022 or in-depth insights into the areas of improvement of the Swedish Public Sector, take a look here:  \n* [Sweden’s Highlights](https://joinup.ec.europa.eu/sites/default/files/inline-files/DPA%20infographic_Sweden_2022_vFinal.pdf)\n* [Sweden’s Full Report](https://joinup.ec.europa.eu/sites/default/files/inline-files/DPA_Factsheets_2022_Sweden_vFinal_0.pdf)\n* [factsheet per European country](https://joinup.ec.europa.eu/collection/nifo-national-interoperability-framework-observatory/digital-public-administration-factsheets-2022)\n      "
taxonomy:
  category:
  - News
date: 2022-12-06 16:46
media_order: Semic2022-3.PNG
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se/-/blob/main//user/pages/03.news/15.semic2022-interoperabilitet/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se
gitdir-file-path: /user/pages/03.news/15.semic2022-interoperabilitet/news_blog_post.en.md
path: /arbetsformedlingen/www/jobtechdev-se/user/pages/03.news/15.semic2022-interoperabilitet/news_blog_post.en.md
tags:
- user::pages::03.news::15.semic2022-interoperabilitet::news_blog_post.en.md
- pages::03.news::15.semic2022-interoperabilitet::news_blog_post.en.md
- 03.news::15.semic2022-interoperabilitet::news_blog_post.en.md
- 15.semic2022-interoperabilitet::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: Semic2022
custom:
    title: 'JobTechDev Rocked the Stage at SEMIC2022'
    short: 'The EU Commission has extended an invitation to JobTech Development to participate in a panel discussion “Personal data space implementations – interoperability challenges” at SEMIC 2022 in Brussels. The conference is organised by the Interoperability Unit of DIGIT of the European Commission, in collaboration with the Czech Presidency of the Council of the EU.'
    content: "**The EU Commission has extended an invitation to JobTech Development to participate in a panel discussion “Personal data space implementations – interoperability challenges” at SEMIC 2022 in Brussels. The conference is organised by the Interoperability Unit of DIGIT of the European Commission, in collaboration with the Czech Presidency of the Council of the European Union.\n** \n\nOn December 6th, JobTech Development's project leader Marcello Grita took the stage at SEMIC2022 and presented the ongoing development project about human-centric data infrastructure. The individual’s right to own his data has become equally relevant and important in a digital age and increasingly connected world. Besides being a word-hard-to-pronounce, interoperability covers a complex, engaging, and significant field which fosters further the green and digital transition in society.\n> \n> \"Our development project about human-centric data infrastructure contributes to a more accessible and digitalised public sector. All work is built in open-source code and available to anyone to use.”, pointed out Marcello Grita in his presentation.\n\nMarcello Grita has participated in the panel together with Viivi Lahteenoja, Ph.D. researcher at the University of Helsinki, and Esther de Loof, Operational Director, at SolidLab in Belgium. There is no perfect system in the beginning, and that is why we need to be pragmatic and adaptable throughout the entire journey, was one of the key messages from Viivi Lahteenoja to the audience.\n\n> \"This is a journey and not a destination.\", she said at the end of her presentation.\n \nEsther de Loof presented an interesting use case in relation to data spaces from the Flemish region of Belgium. She gave examples of what one can do in an ongoing development work by using Solid as a choice of technology.\n\nYou can learn more about the [project on human-centric data infrastructure in English here](https://jobtechdev.se/en/components/individdata-och-dataportabilitet), as well as in [Swedish here](https://jobtechdev.se/sv/komponenter/individdata-och-dataportabilitet).\n\n\n![Marcello Grita rocks the stage at SEMIC2022.](Semic2022-3.PNG)\n_Marcello Grita rocks the stage at SEMIC2022\n_\n\n"
    infobox: "### Interoperability in Public Administration among 35 European Countries\nSweden meets the European average for all the EIF principles (European Interoperability Framework (EIF), in which the country's level of performance varies in different areas.<BR><BR>\nAre you interested in getting an overview of the most recent developments the public administrations of 35 European countries have undergone in 2022 or in-depth insights into the areas of improvement of the Swedish Public Sector, take a look here:  \n* [Sweden’s Highlights](https://joinup.ec.europa.eu/sites/default/files/inline-files/DPA%20infographic_Sweden_2022_vFinal.pdf)\n* [Sweden’s Full Report](https://joinup.ec.europa.eu/sites/default/files/inline-files/DPA_Factsheets_2022_Sweden_vFinal_0.pdf)\n* [factsheet per European country](https://joinup.ec.europa.eu/collection/nifo-national-interoperability-framework-observatory/digital-public-administration-factsheets-2022)\n      "
taxonomy:
    category:
        - News
date: '2022-12-06 16:46'
media_order: Semic2022-3.PNG
---

